
.realtimeranking_widget_tabs {
	clear: both;
	border: 1px solid #dadada;
	background: #f9f9f9;
}

.realtimeranking_widget_tab {
	display: block;
	float: left;
	margin: -1px 0 -1px 0;
	padding: 5px 10px;
	line-height: 18px;
	border: 1px solid #dadada;
	border-left: 0;
	position: relative;
}
.realtimeranking_widget_tab:first-child {
	/* */
}

.realtimeranking_widget_tab.active {
	background: #fff;
	border-top: 1px solid #565b67;
	border-bottom: 1px solid #fff;
}

.realtimeranking_widget_tab a {
	font-weight: normal;
	text-decoration: none;
	color: #777;
}

.realtimeranking_widget_tab.active a {
	font-weight: bold;
	color: #565b67;
}

.realtimeranking_widget_content {
	clear: both;
	border: 1px solid #dadada;
	border-top: 0;
}

.realtimeranking_widget_content ul {
	margin: 0;
	padding: 5px 10px;
}

.realtimeranking_widget_content ul li {
	margin: 0;
	padding: 1px 0;
	line-height: 150%;
	list-style: none;
}

.realtimeranking_widget_content ul li a {
	color: #000000;
	text-decoration: none;
}
.realtimeranking_widget_content ul li a span {
	color: #7c7c7c;
}
.realtimeranking_widget_content ul li a span.esrank_1 {
	color: #f53144;
	font-weight: bold;
}
.realtimeranking_widget_content ul li a span.esrank_2 {
	color: #00a6d4;
	font-weight: bold;
}
.realtimeranking_widget_content ul li a span.esrank_3 {
	color: #333;
	font-weight: bold;
}

.realtimeranking_widget_content ul li a:hover {
	text-decoration: underline;
}